title: fmp_dividends_transformation
description: Transformation rules for FMP Stock Dividends dataset
version: 1.0.0
rename:
  date: date
  label: label
  adjDividend: adj_dividend
  dividend: dividend
  recordDate: record_date
  paymentDate: payment_date
  declarationDate: declaration_date
